<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<title>{{ name }}'s profile</title>
	</head>
	<body>
		<h1>Hello my name is {{ name }}</h1>
			<article>NPM : {{ npm }}</article>
			<article>I am {{ age }} years old</article>
		<h2>My friend in my right side is {{ name2 }}</h2>
			<article>NPM : {{ npm2 }}</article>
			<article>He is {{ age2 }} years old</article>
		<h2>My friend in my left side is {{ name3 }}</h2>
			<article>NPM : {{ npm3 }}</article>
			<article>He is {{ age3 }} years old</article>
	</body>
</html>